Description

CP-1650 adds support for new User-Identity-Type-5 = JSON Web Token (JWT)=

ftp://medical.nema.org/medical/dicom/final/cp1650_ft_extendidentitymechanisms.pdf

History

#1 - 2018-03-28 15:18 - J6rg Riesmeier

- Target version changed from 3.7.0 to 3.6.6

#2 - 2018-03-29 20:56 - Michael Onken

- Assignee set to Michael Onken

#3 - 2018-04-05 12:25 - Michael Onken

- Status changed from New to Closed

- % Done changed from 0 to 100

Closed by commit 1453b9

#4 - 2020-05-25 13:29 - Michael Onken

- Target version deleted (3.6.6)
